Subject: RE: [lojban] Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: "And Rosta" <[email-masked]>
Date: Sun, 1 Dec 2002 12:23:20 -0000

Lojbab:
> The Board has the responsibility to act on behalf of the membership in 
> setting policy in between the annual members' meetings. If the issue had 
> come up before LogFest, then it would undoubtedly have been debated at 
> LogFest, and those attendees would have been the ones to make the 
> decision. Instead, it fell to the Board to act. The voting members have 
> the option to overrule and/or to rewrite the policy at the next members' 
> meeting, and indeed the voting members will be the ones to decide and to 
> declare that the byfy has met the conditions for the final baseline, next 
> summer or whenever they feel those conditions have been met. But given the 
> fact that several questions came up that required an answer in the short 
> term, and the Board decided that the baseline question was too important to 
> be left to me alone, the Board met to set a policy that answered the 
> questions. Some members (especially Nick) felt that a mandate of support 
> from the community would be needed in order for the byfy to complete its 
> job quickly and efficiently 

I don't think it is right for the Board to formulate policy that seeks
a mandate without first consulting the community on what that policy
should be. I don't even think it's right for the voting members to
do so either. 

As it is, the issue of a general mandate for a commission to set to
work to get the dictionary written, which surely would be less
contentious, is mixed up with a load of other more controversial stuff 
(both in the Board Policy & Nick's BF manifesto).

> >The Board could perfectly well have circulated a draft and solicited
> >responses and discussion, and then retired to redraft in the light
> >of those responses and discussion 
> 
> It took over 2 months to get done what we did, and that was a month and a 
> half longer than anyone wanted it to take. My own work as President is 
> largely paralyzed while I try to participate in on-line debates, and we've 
> decided that for the organization to become healthy, I need to get my other 
> job done (that always gets pushed aside), which is the organizing of the 
> business aspects of the LLG so that I can delegate most or all of the work, 
> and so that we can promptly deliver orders for books and materials, and 
> resume publication of JL 

I'm not sure what point you mean to make here. Given that we're talking
about an official baseline policy that is supposed to persevere for
several years until there no longer is an official baseline policy, 
the need for you to find the time to delegate your other duties (!)
doesn't seem like a good excuse for not consulting the community on
such crucial policy issues.

> >I would like to propose to the Board that it belatedly do just that:
> >cancel the vote, solicit feedback on the policy, with, say, January
> >1st as a final deadline for commentary. Then the Board can reissue
> >the policy, with revisions if they are called for, in the *informed*
> >belief that the policy truly represents the best consensus. And then
> >we can be asked to vote "Do you agree that this policy best represents
> >the consensus of views and that it should therefore be made official?"
> 
> I am not willing to do that, though the Board could overrule me. If this 
> policy is voted down, then barring some effort by someone else beside me, 
> there will be no baseline policy at all until the next member's meeting 
> (the approved baseline policy will exist in publication, but without the 
> support of the members, it will have little significance; the fact that 
> there is no policy will cause endless debate on Lojban List - endless 
> because only a member's meeting would have sufficient import to bring it to 
> a conclusion), there likely will be no byfy (Nick accepted the job 
> conditional on a mandate of approval for the policy), and LLG will continue 
> to drift for several months. Meanwhile, I'll try to get book orders and 
> the address list caught up 

I doubt the policy will be voted down. When will we know whether it has
been or not? Perhaps the best way to proceed would be for me (or someone)
to put to the members meeting a proposal to solicit feedback and
discussion on the policy, revise the policy in the light of feedback, 
and then submit it to general vote. In the meantime, a Yes vote could
be taken as general approval for the policy, without any implication
that the policy in its specifics is optimal.

> The point of asking for a mandate comes down to a question of whether the 
> Lojban community is willing to follow the lead of the Board (and the 
> President) and the byfy Chair. The byfy cannot act effectively if it 
> cannot follow a single leader and work cooperatively to achieve prompt 
> results. LLG as an organization cannot function if every decision that the 
> leadership makes will be second-guessed, which is what has been happening 
> for the last couple of years on the baseline and other matters. The Board 
> is attempting to move into a role of active leadership to remedy this, but 
> if the community does not have confidence in our leadership, we will not be 
> able to do the job. I am not sure if LLG can operate usefully unless the 
> Board can (and is trusted to) act decisively on behalf of the greater 
> community 

The only thing that causes me to lack confidence in the Board is its
failure to consult the membership in formulating policy. 

I had been very optimistic about the prospects for the success of the
BF, and very keen to actively assist in the process. But there are
certain elements of its constitution that will make it less effectual
in the short and long term, and hence more frustrating to be involved
in. (I am thinking in particular of the policy on experimental cmavo & 
on limiting debate.) 

--And.